@charset "UTF-8";

/*현재위치*/
#_mnb{width:calc(100% - 15rem);}
#_mnb > ul{display:flex;justify-content:flex-start;}
#_mnb > ul > li{display:flex;align-items:center;position:relative; padding-left:2rem;}
#_mnb > ul > li::after{content:""; display:block;width:0.1rem; height:2.5rem; margin-left:1.5rem; background:#fff; opacity:0.3;}
#_mnb > ul > li:nth-child(1)::after{display:none;}
#_mnb > ul > li > button,
#_mnb > ul > li > a,
#_mnb > ul > li > span{display:flex; justify-content:space-between; align-items:center; min-width:13rem; height:5rem; font-size:1.6rem; color:#fff;}
#_mnb > ul > li > button::after,
#_mnb > ul > li > a::after,
#_mnb > ul > li > span::after{content:"";display:block; transition:ease all .3s; width:1.5rem; height:0.8rem; background:url(../images/arrow-page-nav-off.png) center no-repeat;}
#_mnb > ul > li:hover > button::after,
#_mnb > ul > li:hover > a::after,
#_mnb > ul > li:hover > span::after{transform:rotate(180deg);}

#_mnb > ul > li.home{padding: 0; background: #005baa;}
#_mnb > ul > li.home a,
#_mnb > ul > li.home span{display:block;width:6rem; height:6rem; text-indent:-9999px;background: url(../images/icon_home_2_b.png) no-repeat center;min-width: initial;}
#_mnb > ul > li.home > a::after, 
#_mnb > ul > li.home > span::after{display:none;}
#_mnb > ul > li ul{border:0.1rem solid #eee;background:#fff;width:100%;max-height:40rem;overflow-y:auto;position:absolute;left:-0.1rem;top: 5.7rem;z-index:1;border-top: 3px solid #3c6fff;}
#_mnb > ul > li ul.active{display:block;}
#_mnb > ul > li ul li{}
#_mnb > ul > li ul li a{display:block; font-size:14px;padding:10px 15px;color:#222;border-bottom:1px solid #EEE;transition:0.5s;}
#_mnb > ul > li ul li a:hover{background:#f5f5f5;}
#_mnb > ul > li ul li button{}
#_mnb > ul > li ul li:last-child a{border:0;}


/*HOVER*/
@media all and (min-width:1281px) {

}


